
@font-face {
	font-family: 'Bellerose';
	src: url('Bellerose-Light.ttf') format('truetype');
}

@font-face {
	font-family: 'BellerosePro';
	src: url('BellerosePro-Medium.ttf') format('truetype');
}

h1, h2, h3 {
	font-family: "Bellerose", Verdana, Helvetica, Arial, sans-serif;
}

html {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
}

@media (min-width: 40em) {
	html {
		font-size: 15px;
	}
}
@media (min-width: 54em) {
	html {
		font-size: 20px;
	}
}

body {
	padding: 0;
	margin: 0;
}

header {
	margin: 5em 1em 2em 1em;
	
	background-color: white;
	
	background-image: url(/_static/background.svg);
	background-size: 1.5rem;
	
	position: relative;
	height: 8rem;
}

header small {
	position: absolute;
	top: -4rem;
}

header h1 {
	height: 1em;
	font-size: 2.5rem;
	line-height: 1.18em;
	
	position: absolute;
	background-color: #358EA3;
	
	bottom: 0;
	left: 0;
	right: 0;
	
	padding: 0 0.1em;
	margin: 0;
	
	color: white;
}

header .contact {
	float: right;
	margin-right: 11.2rem;
	line-height: 1.3em;
	font-size: 0.9em;
}

header .contact a {
	color: white;
}

header .contact a:hover {
	color: #F0EAC1;
}

header img {
	position: absolute;
	
	bottom: -22%;
	right: 0;
	
	display: block;
	height: 180%;
}

footer {
	text-align: center;
	margin: 2rem;
	font-size: 0.8rem;
	color: #999;
	
	clear: both;
}

section {
	margin: 1rem;
}

p, li, dt, dd {
	color: #555;
	font-size: 1em;
}

p strong {
	color: #222;
}

section h1, h2, h3, h4, h5, h6 {
	color: #333;
	margin: 2rem 1rem 1rem 1rem;
	color: #4E8DD9;
}

table {
	width: 100%;
}

table td, table th {
	text-align: left;
}

section section {
	border: 1px solid #ccc;
}

img {
	border: none;
}

a {
	color: #33a;
	text-decoration: none;
}

a:hover {
	color: #55c;
}

p, ol, ul, dl, table {
	margin: 2em;
}

ul {
	margin-bottom: 1rem;
}

li {
	list-style-type: square;
	padding: 0.1em;
}

dt {
	font-weight: bold;
	width: 30%;
	
	float: left;
	clear: both;
	text-align: right;
	
	padding: 0.5rem;
}

dt:after {
	content: ':'
}

dd {
	padding: 0.5rem;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	clear: both;
}

nav {
	text-align: center;
	font-size: 1.5rem;
}

nav ul {
	padding: 0 1rem;
	margin: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

nav li {
	display: inline-block;
	font-family: "Bellerose", Verdana, Helvetica, Arial, sans-serif;
	
	list-style: none;
	margin: 0.5em;
	padding-bottom: 0.5em;
	
	border-bottom: 4px solid transparent;
}

nav li.current {
	border-bottom: 4px solid rgba(0, 0, 255, 0.2);
}

nav li:hover {
	border-bottom: 4px solid rgba(0, 0, 255, 0.5);
}

nav .fb-page {
	padding: 0;
	margin: 1em auto;
	
	width: 100%;
}

section {
	padding-bottom: 0.5em;
	
	margin: 1rem;
}

div.map {
	margin: 2rem;
}

/* Photo Gallery */

.newsletter a {
	border: 1px solid #eee;
}

a.button {
	display: inline-block;

	text-decoration: none;
	border-radius: 0.5rem;
	padding: 1rem;
	margin: 4rem;
	font-size: 2.5rem;

	color: white;
	opacity: 0.75;

	background: #6db3f2; /* Old browsers */
	background: -moz-linear-gradient(top, #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6db3f2), color-stop(50%, #54a3ee), color-stop(51%, #3690f0), color-stop(100%, #1e69de)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* IE10+ */
	background: linear-gradient(top, #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* W3C */
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de', GradientType=0 ); /* IE6-9 */

	-webkit-box-reflect: below 5px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0.5, transparent), to(rgba(1, 1, 1, 0.4)));
	-webkit-transition: opacity 0.4s linear;
}

a.button.small {
	border-radius: 0.3rem;
	padding: 0.7rem;
	margin: 0;
	font-size: 1rem;
	
	box-shadow: 1px 1px 1px #ccc;
	-webkit-box-reflect: none;
}